<?php
// Start the session
session_start();

define('BASEPATH', dirname(__FILE__) . '/../');
define('JPATH_BASE', BASEPATH);
define('JPATH_ADMINISTRATOR', dirname(__FILE__).DIRECTORY_SEPARATOR);
define('IS_CMS_ADMIN', true);
define('IS_ADMIN_FOLDER', true);


$mainFilepath = __FILE__;
$adminFolder = dirname($mainFilepath) . '/';

if (!file_exists(JPATH_ADMINISTRATOR . 'config.php')) {
    header('Location: ./install/index.php');
    exit;
}

include_once($adminFolder."includes.php");

try{

	$uniteAdminCMS = new UniteCMSAdmin();
	$uniteAdminCMS->run();

}catch(Exception $e){
	
	$message = $e->getMessage();
	echo $message;
}